## libisofs 1.1.2

=== debian/changelog ===
libisofs (1.1.2-1) unstable; urgency=low

  * New upstream release
    + New API call iso_image_get_bootcat(), which is used later
      in libisoburn/xorriso to properly extract boot catalogs.

 -- George Danchev <danchev@spnet.net>  Sun, 10 Jul 2011 13:06:09 +0300

libisofs (1.1.0-1) unstable; urgency=low

  * New upstream release
       + Bugfix: Padding as of iso_write_opts_set_tail_blocks()
         was added only after cylinder alignment as of
         iso_write_opts_set_system_area() and
	 thus spoiled this alignment.            Closes: #630607  
  * [GD] Drop cdbs, switch to dh
       + use libisofs-doc.docs rather than libisofs-doc.install.
       + filter -doc around dh_listpackages.
       + compat 8, require debhelper >=8.
  * [GD] switch to 3.0 (quilt).
  * [GD] Add AUTHORS, README, NEWS to *.docs.
  * [GD] Move doxygen to Build-Depends-Indep.
  * [GD] Install demo/*.c via libisofs-doc.examples.

 -- George Danchev <danchev@spnet.net>  Sun, 19 Jun 2011 16:57:46 +0300

libisofs (1.0.8-1) unstable; urgency=low

  * New upstream release (a bugfix release, nothing critical).
  * [GD] Drop graphviz from build-depends, not used anymore.
  * [GD] Add Mats Erik Andersson to Uploaders.
  * [GD] Standards-Version: 3.9.2 (no changes needed).
  * [GD] Consistent use of 'Copyright ©' in debian/copyright.
  * [GD] Drop Section: libs from libisofs6 package, since it is
         inherited from the source section anyway (avoids redundancy).

 -- George Danchev <danchev@spnet.net>  Fri, 13 May 2011 10:57:46 +0300

libisofs (1.0.6-2) unstable; urgency=low

  * Build with CFLAGS=-g -O0 on armel armhf
    to work around a gcc bug.            Closes: #622725
    (Thanks to Konstantinos Margaritis for the patch)

 -- George Danchev <danchev@spnet.net>  Thu, 14 Apr 2011 13:03:04 +0300

libisofs (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * libisofs-dev:
    + do not install *.la files anymore. Closes: #621672

 -- George Danchev <danchev@spnet.net>  Fri, 08 Apr 2011 18:28:16 +0300

libisofs (1.0.4-3) unstable; urgency=low

  * Enable JTE (Jigdo Template Export) support via 
    libjte, which is now part of jigit upstream v1.17.
    + Build depend on libjte-dev.      Closes: #567636
  * Fix typo in package description.   Closes: #601914
  * Remove Simon Huggins from maintainers
    as he requested. (Thank you for your work)

 -- George Danchev <danchev@spnet.net>  Tue, 29 Mar 2011 20:57:42 +0300

libisofs (1.0.4-2) unstable; urgency=low

  * Drop dependency_libs from .la files. Closes: #619669
    Thanks to Steve Langasek.
  * Standards version 3.9.1 (no changes needed).

 -- George Danchev <danchev@spnet.net>  Sat, 26 Mar 2011 09:19:47 +0200

libisofs (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- George Danchev <danchev@spnet.net>  Sun, 13 Mar 2011 17:56:58 +0200

libisofs (0.6.32-2) unstable; urgency=low

  * Do not install gifs in the doc package, since newer doxygen
    does not generate tab*.gif anymore. Closes: #590403

 -- George Danchev <danchev@spnet.net>  Mon, 26 Jul 2010 21:12:48 +0300

libisofs (0.6.32-1) unstable; urgency=low

  * New upstream release.
  * Added debian/source/format
  * Standards-Version 3.8.4 (no changes needed)

 -- George Danchev <danchev@spnet.net>  Tue, 04 May 2010 18:56:29 +0300

libisofs (0.6.26-2) unstable; urgency=low

  * libisofs-dev depends on zlib1g-dev, libacl1-dev, libattr1-dev. 
    Closes: #567356

 -- George Danchev <danchev@spnet.net>  Thu, 04 Feb 2010 07:26:59 +0000

libisofs (0.6.26-1) unstable; urgency=low

  * New upstream release
     Bugfixes and more graceful reaction on filesystems where ACL 
     are not enabled but nevertheless requested by the application. 
  * New build depends added: zlib1g-dev, libacl1-dev, libattr1-dev

 -- George Danchev <danchev@spnet.net>  Sun, 24 Jan 2010 09:56:41 +0200

libisofs (0.6.24-1) unstable; urgency=low

  * New upstream release

 -- Simon Huggins <huggie@earth.li>  Wed, 14 Oct 2009 17:43:03 +0100

libisofs (0.6.22-1) unstable; urgency=low

  * New upstream release

 -- Simon Huggins <huggie@earth.li>  Sun, 04 Oct 2009 16:51:57 +0100

libisofs (0.6.16-1) unstable; urgency=low

  [ Simon Huggins ]
  * New upstream release
  * Ship a symbols file
  * Bump debhelper dependency to please lintian
  * Doesn't actually need libburn build-dep

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Mon, 16 Mar 2009 20:55:50 +0000

libisofs (0.6.14-1) unstable; urgency=low

  [ Simon Huggins ]
  * New upstream release
  * Also ship the tutorial and AAIP docs in -doc.

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Sat, 28 Feb 2009 17:47:36 +0000

libisofs (0.6.12-1) unstable; urgency=low

  [ Simon Huggins ]
  * New upstream release

  [ Matthew Rosewarne ]
  * Added Vcs-Svn and Vcs-Browser fields.

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Sat, 28 Feb 2009 13:47:50 +0000

libisofs (0.6.6-1) unstable; urgency=low

  * New upstream release. (Closes: #490592)

  [ Matthew Rosewarne ]
  * Bumped Debhelper compat to 6.
  * Bumped Standards-Version to 3.8.0.
  * Added -dbg package.

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Sun, 13 Jul 2008 00:43:21 -0400

libisofs (0.6.2.1-1) unstable; urgency=low

  [ Simon Huggins ]
  * Initial release
    - part of its own source package now libburn is sane again.

  [ Mario Danic ]
  * corrected email of initial debian packager in copyright

  [ Matthew Rosewarne ]
  * Rename libisofs6-doc to libisofs-doc.
  * Tidy up packaging.
  * Add watch file.

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Thu, 28 Feb 2008 10:50:27 +0000
