=== debian/control ===
Source: libisofs
Section: libs
Priority: optional
Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>, Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: autotools-dev, debhelper (>= 8),
               zlib1g-dev, libacl1-dev, libattr1-dev, libjte-dev
Build-Depends-Indep: doxygen
Standards-Version: 3.9.2
Homepage: http://libburnia-project.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-libburnia/trunk/libisofs/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-libburnia/trunk/libisofs/

Package: libisofs6
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to create ISO9660 images
 libisofs creates ISO images which can then be burnt with cdrskin or other
 software.

Package: libisofs-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libisofs6 (= ${binary:Version})
Description: debugging symbols for libisofs
 libisofs creates ISO images which can then be burnt with cdrskin or other
 software.
 .
 This package contains debugging files used to investigate problems with
 binaries included in the libisofs packages.

Package: libisofs-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: API documentation for libisofs library
 This package contains the documentation for libisofs6

Package: libisofs-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libisofs6 (= ${binary:Version}), zlib1g-dev, libacl1-dev, libattr1-dev
Suggests: libisofs-doc (= ${source:Version})
Description: development package for libisofs
 This package contains the pkgconfig files, static library and headers for the
 libisofs6 package.
