## libisofs 1.1.6

=== debian/changelog ===
libisofs (1.1.6-1ubuntu1) precise; urgency=low

  * Stop building with -O0 on ARM.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Dec 2011 17:10:37 +0100

libisofs (1.1.6-1) unstable; urgency=low

  * New upstream release
    + Bug fix: On Solaris: False out-of-memory errors when
      writing images.
    + Bug fix: On FreeBSD: No ACLs were recorded.
    + Bug fix: ACL entries of groups and of user id 0 were
      not properly recorded and cannot be restored.
    + Bug fix: On FreeBSD: The function for restoring ACLs
      and xattr returned error, even if no xattr were to be
      restored.
    + New API call iso_local_attr_support()
    + Enabled recording and restoring of extattr on FreeBSD.

 -- George Danchev <danchev@spnet.net>  Thu, 29 Sep 2011 15:51:13 +0300

libisofs (1.1.4-1) unstable; urgency=low

  * New upstream release
    + Bug fix: The function for restoring ACLs and xattr returned error
      on systems other than Linux and FreeBSD, even if nothing was to be
      restored.

 -- George Danchev <danchev@spnet.net>  Sun, 14 Aug 2011 13:58:46 +0300
