## libisofs 1.2.0

=== debian/changelog ===
libisofs (1.2.0-1) unstable; urgency=low

  * New upstream release
    +Extended influence of iso_write_opts_set_dir_rec_mtime()
     to Joliet and ISO 9660:1999.
  * Convert debian/copyright to DEP5 format.

 -- George Danchev <danchev@spnet.net>  Wed, 01 Feb 2012 15:04:25 +0200
