## libisofs 1.2.2

=== debian/changelog ===
libisofs (1.2.2-1) unstable; urgency=low

  * New upstream release
    + Bug fix: Directory name mapping to ISO level 1 was too
      liberal if iso_write_opts_set_allow_dir_id_ext() was enabled
    + New API call iso_write_opts_set_rr_reloc()
    + New API call iso_write_opts_set_allow_7bit_ascii()
    + Improved standards compliance for ISO level 1 names
      with partly relaxed constraints. 
  * Remove Mats Erik Andersson from Uploaders as he requested.
  * Use the new URL in copyright Format field.

 -- George Danchev <danchev@spnet.net>  Tue, 03 Apr 2012 16:25:04 +0300
