=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
-Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>, Mats Erik Andersson <mats.andersson@gisladisker.se>
+Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>
 Build-Depends: autotools-dev, debhelper (>= 8),
                zlib1g-dev, libacl1-dev, libattr1-dev, libjte-dev
 Build-Depends-Indep: doxygen
