## libisofs 1.2.4

=== debian/changelog ===
libisofs (1.2.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Jul 2012 10:58:29 +0200

libisofs (1.2.2-1ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1012666). Remaining Changes:
    - Stop building with -O0 on ARM. 

 -- Vibhav Pant <vibhavp@gmail.com>  Wed, 13 Jun 2012 18:18:36 +0530
