## libisofs 1.2.6

=== debian/changelog ===
libisofs (1.2.6-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Feb 2013 18:41:05 +0100
