## libisofs 1.3.0

=== debian/changelog ===
libisofs (1.3.0-0ubuntu1) saucy; urgency=low

  * New upstream version, add .symbols file

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 May 2013 10:46:23 +0200
