## libisofs 1.3.2

=== debian/changelog ===
libisofs (1.3.2-1.1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload.

  [ Colin Watson ]
  * Use dh-autoreconf to regenerate configure script (Closes: #732612).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Aug 2014 02:00:13 +0200

libisofs (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- George Danchev <danchev@spnet.net>  Sun, 08 Sep 2013 14:59:07 +0200
