=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libisofs
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>
-Build-Depends: autotools-dev, debhelper (>= 8),
+Build-Depends: dh-autoreconf, debhelper (>= 8),
                zlib1g-dev, libacl1-dev, libattr1-dev, libjte-dev
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Homepage: http://libburnia-project.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-libburnia/trunk/libisofs/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-libburnia/trunk/libisofs/
