=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,15 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 
+ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf))
+	CFLAGS=-g -O0
+endif
+
 %:
-	dh $@
+	dh $@ --with autoreconf
 
-override_dh_auto_build:
-	dh $@
+override_dh_autoreconf:
+	AUTOMAKE='automake --foreign' dh_autoreconf
 
 override_dh_installdocs:
 ifneq (,$(filter libisofs-doc, $(shell dh_listpackages)))
