## libisofs 1.3.4

=== debian/changelog ===
libisofs (1.3.4-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Jan 2014 13:44:08 +0100

libisofs (1.3.2-1ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to update libtool macros for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 10:54:44 +0000

libisofs (1.3.2-1ubuntu1) trusty; urgency=low

  * Resynchronize on Debian, remaining changes:
  * debian/rules:
    - don't build with -O0 on arm
  * debian/libisofs6.symbols: 
    - list library symbols

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Nov 2013 10:44:18 +0100
