=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libisofs
 Section: libs
 Priority: optional
-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>
 Build-Depends: dh-autoreconf, debhelper (>= 8),
                zlib1g-dev, libacl1-dev, libattr1-dev, libjte-dev
