=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,5 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-
-ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf))
-	CFLAGS=-g -O0
-endif
 
 %:
 	dh $@ --with autoreconf
