## libisofs 1.4.2

=== debian/changelog ===
libisofs (1.4.2-2) unstable; urgency=low

  * Multiarchify the library packages.
    by Matthias Klose <doko@ubuntu.com>

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 30 Jan 2016 08:42:04 +0200

libisofs (1.4.2-1) unstable; urgency=low

  * New upstream release
    + Bug fix: zisofs compression caused SIGSEGV (by reading) with files larger
               than 524160 KiB.
    + Bug fix: iso_node_get_name() of root node returned NULL pointer rather
               than an empty string
    + Bug fix: Names read from Joliet tree where stripped of trailing ";1"
    + Now sorting the data file content extents by ECMA-119 tree, rather than
      by the red-black tree which shall consolidate files with identical
      source object.
    + New API call iso_read_opts_set_ecma119_map().
    + New AAIP variable isofs.nt records name truncation parameters.
    + Rectified handling of oversized filenames by new API calls:
      iso_image_set_truncate_mode, iso_image_get_truncate_mode,
      iso_truncate_leaf_name, iso_image_set_node_name, iso_image_tree_clone,
      iso_image_add_new_dir, iso_image_add_new_file, iso_image_add_new_special,
      iso_image_add_new_symlink, iso_image_dir_get_node, iso_image_path_to_node
    + Result of a Coverity audit: 50+ code changes, but no easy-to-trigger bugs
  * Changed Priority of libisofs-dev and libisofs-doc to "extra"
  * Removed unnecessary dependency of libisofs-dev on zlib1g-dev, libacl1-dev,
    libattr1-dev

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 05 Dec 2015 14:58:21 +0200

libisofs (1.4.0-3) unstable; urgency=low

  * Silenced lintian complaint extended-description-is-probably-too-short

 -- Thomas Schmitt <scdbackup@gmx.net>  Wed, 16 Sep 2015 17:43:37 +0200

libisofs (1.4.0-2) unstable; urgency=low

  * New upstream release
    + Bug fix: Prevent allocation of empty hash tables. Thanks Richard Nolde.
    + Bug fix: Prevent allocation of empty directory children lists.
    + Bug fix: A SIGSEGV could happen when loading a faulty ISO filesystem.
               Thanks to Jakub Wilk. (Closes: #774152)
    + Bug fix: Fixed buffer overflow in demo/demo.c with gesture -iso_read.
               Thanks to Jakub Wilk. (Closes: #774147).
    + Bug fix: Rock Ridge Continuation Area could be produced crossing a block
               boundary. This is heavily disliked by the Linux kernel and
               spoils the representation of directories which contain many
               symbolic links.
    + Bug fix: Only 128 bytes of an emerging GPT header block were zeroized.
    + Bug fix: Fixed a typo in message of make install. (Closes: #774140)
    + Bug fix: Made declarations of make_isolinux_mbr() consistent.
               Thanks to Michael Tautschnig. (Closes: #751501)
    + Encoding HFS+ names in UTF-16 rather than UCS-2.
    + Giving sort weight 2 as default to El Torito boot images.
    + Increased default weight of El Torito boot catalog to 1 billion.
    + Improved handling of cylinder alignment if the resulting image size is
      not divisible by 2048. Old behavior was to not align. New is to pad up
      by a few blocks of 512 bytes.
    + New API calls iso_image_report_el_torito() and
      iso_image_report_system_area().
    + New API call iso_write_opts_set_appended_as_gpt() and marking of
      appended partitions in GPT if GPT emerges for other reasons.
    + New system area type 6 = DEC Alpha SRM boot sector.
      New API calls iso_image_set_alpha_boot(), iso_image_get_alpha_boot().
      Thanks to Helge Deller.
    + New API object iso_interval_reader. Enabling flag bits for older
      API calls iso_write_opts_set_prep_img(), iso_write_opts_set_efi_bootp(),
      and iso_write_opts_set_partition_img().
  * Removed dependency on doxygen
  * Corrected license of upstream to GPL-2+ (from GPL-2)
  * Migrated to debhelper 9 and applied changes proposed by cme.
  * Added myself to Uploaders after becoming co-admin of the maintainer project

 -- Thomas Schmitt <scdbackup@gmx.net>  Wed, 09 Sep 2015 15:07:45 +0200
