=== debian/control ===
Source: libisofs
Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
Uploaders: George Danchev <danchev@spnet.net>,
           Mario Danic <mario.danic@gmail.com>,
           Thomas Schmitt <scdbackup@gmx.net>
Section: libs
Priority: optional
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               zlib1g-dev,
               libacl1-dev,
               libattr1-dev,
               libjte-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisofs/
Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libisofs/
Homepage: http://libburnia-project.org

Package: libisofs6
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to create ISO 9660 images
 libisofs creates ISO 9660 (aka ECMA-119) filesystem images which can either
 be written to POSIX file objects or handed over to libburn for being written
 directly to optical media.
 It can read metadata of ISO 9660 filesystems, manipulate them, and use them
 to produce new complete filesystem images or add-on images to be appended
 to the read filesystem image.
 Supported extensions to ISO 9660 are Rock Ridge, Joliet, AAIP, zisofs.

Package: libisofs-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libisofs6 (= ${binary:Version})
Description: debugging symbols for libisofs
 libisofs creates ISO images which can either be written to POSIX file objects
 or handed over to libburn for being written directly to optical media.
 .
 This package contains debugging files used to investigate problems with
 binaries included in the libisofs packages.

Package: libisofs-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${misc:Depends}
Description: background documentation for libisofs library
 This package contains documentation for libisofs6 extensions to the ISO 9660
 filesystem format: extended file attributes by AAIP, MD5 checksums,
 zisofs as of mkzftree(1).

Package: libisofs-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libisofs6 (= ${binary:Version})
Suggests: libisofs-doc (= ${source:Version})
Description: development package for libisofs
 This package contains the pkgconfig files, static library and headers for the
 libisofs6 package.
 Header file <libisofs/libisofs.h> defines the API of libisofs.
