=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
+
+ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf))
+	CFLAGS=-g -O0
+endif
 
 %:
 	dh $@ --with autoreconf
@@ -8,9 +12,6 @@
 	AUTOMAKE='automake --foreign' dh_autoreconf
 
 override_dh_installdocs:
-ifneq (,$(filter libisofs-doc, $(shell dh_listpackages)))
-	doxygen doc/doxygen.conf
-endif
 	dh_installdocs
 
 override_dh_strip:
