## libisofs 1.4.4

=== debian/changelog ===
libisofs (1.4.4-1) unstable; urgency=low

  * New upstream release
    + Bug fix: HFS+ production could cause MBR partition of type 0xEE without
               GPT.
    + Bug fix: Protective MBR was not produced if no System Area data are
               given.
    + Bug fix: Protective MBR was not recognized if partition is appended.
    + Bug fix: The HFS+ filesystem was not marked in GPT of GRUB2 hybrid layout.
    + Bug fix: HFS+ directories could announce more children than they actually
               have.
    + Bug fix: At image loading time GRUB2 MBR was not recognized if the
               partition table is not the protective one as described by UEFI.
    + Bug fix: Oversized text in ISO_SYSAREA_REPORT_DOC_ALPHA.
               Thanks to Etienne Bergeron.
    + New pseudo path for El Torito boot images:
      --interval:appened_partition_N:all::
    + New bit15 with options of iso_write_opts_set_system_area() to enforce
      MBR bootable/active flag.
    + New API calls iso_write_opts_set_appended_as_apm(),
      iso_write_opts_set_part_like_isohybrid().
    + Introduced image size tolerance of 300 kB in order to recognize SUN Disk
      Label that was generated by genisoimage -B "...".
    + Added "extern C" to libisofs.h
    + Removed option --silent from libtool runs.
  * Changed Standards-Version to 3.9.8
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Applied cme "fix" "dpkg" to change debian/copyright header "Format:"

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 10 Jul 2016 08:22:34 +0200

libisofs (1.4.2-3) unstable; urgency=low

  * Changed Standards-Version to 3.9.7
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Reacted on lintian hardening warnings by debian/rules variable
    DEB_BUILD_MAINT_OPTIONS = hardening=+all

 -- Thomas Schmitt <scdbackup@gmx.net>  Fri, 5 Feb 2016 18:54:58 +0200
