## libisofs 1.4.6

=== debian/changelog ===
libisofs (1.4.6-1mx150+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 15 Oct 2016 16:24:32 -0700

libisofs (1.4.6-1) unstable; urgency=low

  * New upstream release
    + Bug fix: SIGSEGV by NULL when a data file was larger than ISO level
               allows.
    + Bug fix: Interpretation of 17 digit timestamps was wrong.
    + New API calls iso_generate_gpt_guid() and iso_write_opts_set_gpt_guid().
    + Made several pseudo-random ids reproducible by overriding volume
      modification time.
  * Changed Vcs-Browser URI in debian/control to https
  * Adapted Priority of libisofs-dev and libisofs-doc to FTP Master overrides
  * Marked libisofs-doc as Multi-Arch: foreign

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 17 Sep 2016 18:03:14 +0200
