=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libisofs
-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>,
            Mario Danic <mario.danic@gmail.com>,
            Thomas Schmitt <scdbackup@gmx.net>
@@ -11,8 +12,8 @@
                libacl1-dev,
                libattr1-dev,
                libjte-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisofs/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisofs/
 Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libisofs/
 Homepage: http://libburnia-project.org
 
@@ -48,8 +49,8 @@
 
 Package: libisofs-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Priority: extra
 Depends: ${misc:Depends}
 Description: background documentation for libisofs library
  This package contains documentation for libisofs6 extensions to the ISO 9660
@@ -60,7 +61,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libisofs6 (= ${binary:Version})
