## libisofs 1.4.8

=== debian/changelog ===
libisofs (1.4.8-1) unstable; urgency=low

  * New upstream release
    + Bug fix: iso_read_opts_set_no_rockridge() did not prevent reading of root
               SUSP.
    + Bug fix: Non-SUSP data in System Use Area prevented image loading if
               Rock Ridge was enabled. Thanks to Jonathan Dowland.
    + Bug fix: Protective MBR for GPT could emerge with boot flag set.
    + Bug fix: Appended partitions of size >= 4 GiB led to abort with error
               message "FATAL : ISO overwrite". Thanks to Sven Haardiek.
    + Bug fix: Bit 15 of iso_write_opts_set_system_area did not work with
               generic MBR.
    + Bug fix: Keeping and patching of loaded boot images failed.
               Regression by version 1.4.4.
    + Bug fix: Program crashes by intentionally wrong ISO image input.
               Found by American Fuzzy Lop and Jakub Wilk.
               Closes: #872475, Closes: #872545, Closes: #872590,
               Closes: #872761
    + New API calls el_torito_set_full_load(), el_torito_get_full_load().
    + New API call iso_write_opts_set_iso_mbr_part_type().
  * Changed Standards-Version to 4.1.0
    + Removed "Priority: extra" from Package: libisofs-dbg

 -- Thomas Schmitt <scdbackup@gmx.net>  Fri, 15 Sep 2017 17:30:33 +0200
