=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libisofs
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>,
            Mario Danic <mario.danic@gmail.com>,
            Thomas Schmitt <scdbackup@gmx.net>
@@ -12,7 +11,7 @@
                libacl1-dev,
                libattr1-dev,
                libjte-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisofs/
 Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libisofs/
 Homepage: http://libburnia-project.org
@@ -36,7 +35,6 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libisofs6 (= ${binary:Version})
