=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,12 @@
 ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf))
 	CFLAGS=-g -O0
 endif
+
+# To enable PIE and ld -z "now".
+# Experimental 5 Feb 2016 to silence lintian hardening-no-pie and
+# hardening-no-bindnow
+# https://wiki.debian.org/HardeningWalkthrough#Selecting_security_hardening_options
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autoreconf
