## libisofs 1.5.0

=== debian/changelog ===
libisofs (1.5.0-1) unstable; urgency=low

  * New upstream release
    + New API call iso_image_get_ignore_aclea(),
      new iso_image_set_ignore_aclea() and iso_file_source_get_aa_string()
      flag bit3 to import all xattr namespaces
    + New API calls iso_image_was_blind_attrs(), iso_local_set_attrs_errno().
    + New flag bit7 with iso_local_set_attrs() to avoid unnecessary write
      attempts.
    + New return value 2 of IsoFileSource.get_aa_string() and
      iso_local_get_attrs().
    + Now putting user defined padding after appended partitions.
    + Bug fix: Add-on sessions with partition offset claimed too many blocks as
               size. Regression of version 1.4.8.
    + Bug fix: Long Joliet names without dot were mangled with one character
               too many. Long Joliet names with leading dot were mangled one
               char too short.
    + Bug fix: Reading beyond array end for HFS+ production caused SIGSEGV with
               FreeBSD 11 CLANG -O2. Thanks ASX of GhostBSD.
  * Removed ${shlibs:Depends} from packages -dev and -dbg.
  * Removed explicit -dbg package definition from control and rules.
  * Changed Standards-Version to 4.2.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Replaced in control file alioth repo URL by salsa repo URL:
    + Vcs-Git: https://salsa.debian.org/optical-media-team/libisofs.git
  * Copied debian/README.source and debian/gbp.conf from libburn

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 07 Oct 2018 12:15:02 +0200
