## libisofs 1.5.0%2Br65ace72e

=== debian/changelog ===
libisofs (1.5.0+r65ace72e-1+eagle) unstable; urgency=medium

  * update

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Wed, 27 Jan 2021 10:39:10 +0800
