## libisofs 1.5.2

=== debian/changelog ===
libisofs (1.5.2-1) unstable; urgency=low

  * New upstream release
    + New API calls iso_write_opts_set_part_type_guid(),
      iso_write_opts_set_iso_type_guid()
    + New API call iso_nowtime()
    + New flag bit2 of iso_node_set_acl_text() to be verbose about failures
    + Made libisofs ready for building out-of-source. Thanks Ross Burton.
    + Bug fix: Appended GPT partitions were not covered by the protective MBR
           partition
    + Bug fix: Multi-session emulation spoiled GPT production.
           "GPT partitions ... overlap". Regression towards 1.4.8
    + Bug fix: Appending partitions 5 to 8 caused damaged ISO filesystems
               if not for SUN disk label
    + Bug fix: SIGSEGV happened if options bit 14 of
           iso_write_opts_set_system_area() is set and no El Torito boot image
           is defined
  * Patch taken from upstream development
    + Let libisofs demand libjte version >= 2.0.0 (libjte2 from jigit >= 1.22)
      if desired as optional add-on. libjte2 is able to produce Jigdo with
      SHA256 instead of MD5.
  * Changed Build-Depends: "debhelper (>= 9)" to "debhelper-compat (= 12)" and
    removed debian/compat by cme "fix" "dpkg".
  * Changed Standards-Version to 4.4.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Removed AUTHORS README NEWS from libisofs-doc.docs because already in -dev.
  * control: remove dep on dh-autoreconf

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 01 Dec 2019 18:41:01 +0100
