=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
            Thomas Schmitt <scdbackup@gmx.net>
 Section: libs
 Priority: optional
-Build-Depends: dh-autoreconf,
-               debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                zlib1g-dev,
                libacl1-dev,
                libattr1-dev,
-               libjte-dev
-Standards-Version: 4.2.1
+               libjte-dev (>= 1.22)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/optical-media-team/libisofs
 Vcs-Git: https://salsa.debian.org/optical-media-team/libisofs.git
 Homepage: http://libburnia-project.org
