=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,6 @@
 override_dh_installdocs:
 	dh_installdocs
 
-override_dh_strip:
-	dh_strip --dbg-package=libisofs-dbg
-
 override_dh_makeshlibs:
 	dh_makeshlibs -V
