## libisofs 1.5.4

=== debian/changelog ===
libisofs (1.5.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Set branch from vcswatch in Vcs-Git URL.

  [ Thomas Schmitt ]
  * Removed libattr1-dev from Build-Depends.
    (Closes: #953924)
  * Changed Standards-Version to 4.5.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * New upstream version 1.5.4
    + Bug fix: Large amounts of AAIP data or many long file names could cause
               with zisofs an unreadable filesystem after the warning
               "Calculated and written ECMA-119 tree end differ"
    + Bug fix: Big-Endian MIPS Volume Header boot file size was rounded up to
               full 2048. Thanks René Rebe.
    + Bug fix: El Torito production failed if no catalog path is given and the
               first boot image path contains no slash
    + Bug fix: zisofs production was wrong on big-endian machines
    + Bug fix: Apple Partition Map entries wrote uninitialized data
    + Bug fix: Appended APM partitions without HFS+ production had start and
               size 1
    + Switched to usage of libjte-2.0.0
    + Implemented production and reading of zisofs2 for files larger than
      4 GiB - 1
    + New struct iso_zisofs_ctrl version 2
    + New API call iso_stream_get_zisofs_par()
    + New API call iso_stream_zisofs_discard_bpt()
    + New API call iso_image_zisofs_discard_bpt()
    + New flag bits 8 to 15 in API call iso_node_zf_by_magic()
    + New API call iso_zisofs_ctrl_susp_z2()
    + New API call iso_read_opts_set_joliet_map(),
      new default joliet_map=stripped
    + New API calls iso_read_image_features_tree_loaded() and
      iso_read_image_features_rr_loaded()
  * fix (rules): exclude .la files

 -- Thomas Schmitt <scdbackup@gmx.net>  Thu, 02 Sep 2021 11:54:33 +0200
