=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
 Build-Depends: debhelper-compat (= 12),
                zlib1g-dev,
                libacl1-dev,
-               libattr1-dev,
                libjte-dev (>= 1.22)
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/optical-media-team/libisofs
-Vcs-Git: https://salsa.debian.org/optical-media-team/libisofs.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/optical-media-team/libisofs/tree/master
+Vcs-Git: https://salsa.debian.org/optical-media-team/libisofs.git -b master
 Homepage: http://libburnia-project.org
 
 Package: libisofs6
