=== debian/rules ===
--- 
+++ 
@@ -12,19 +12,16 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --exclude=.la
 
 override_dh_autoreconf:
 	AUTOMAKE='automake --foreign' dh_autoreconf
-
-override_dh_installdocs:
-	dh_installdocs
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
 override_dh_clean:
-	$(RM) -f doc/doxygen.conf 
+	$(RM) -f doc/doxygen.conf
 	$(RM) -r doc/html
 	if [ -f Makefile ]; then $(MAKE) clean; fi
 	dh_clean
