## libisofs 1.5.6.pl01

=== debian/changelog ===
libisofs (1.5.6.pl01-1.1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:03:34 +0000

libisofs (1.5.6.pl01-1.1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: Disable libjte feature as jigit can't get into main
      (LP #1981359, MIR LP 1978066)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 05 Mar 2024 12:26:42 +0100

libisofs (1.5.6.pl01-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062381

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 13:27:20 +0000

libisofs (1.5.6.pl01-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - d/rules: Disable libjte feature as jigit can't get into main
      (LP: #1981359, MIR LP: 1978066)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 10 Sep 2023 15:39:51 -0400

libisofs (1.5.6.pl01-1) unstable; urgency=low

  [ Thomas Schmitt ]
  * Changed Standards-Version to 4.6.2
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Changed Build-Depends debhelper-compat from 12 to 13
  * Removed version demand (>= 1.22) from Build-Depends libjte-dev
  * Added symbol file libisofs6.symbols. Closes: #1014400
  * debian/copyright: Removed some lt*.m4 because they do not get from
    upstream tarball into the packages any more.
  * debian/copyright: Changed Upstream-Contact to bug-xorriso@gnu.org
  * New upstream version 1.5.6.pl01
    + New iso_write_opts_set_system_area() option bits 16:
      GPT "Legacy BIOS bootable" and 17: GPT writable
    + New API calls iso_assess_written_features(),
      iso_read_image_feature_named(), iso_read_image_features_text()
    + Allowed lseekable device files with iso_tree_add_new_cut_out_node().
      Proof-of-concept by Ivan Shmakov.
    + New API call iso_write_opts_set_max_ce_entries()
    + Bug fix: iso_write_opts_set_part_like_isohybrid() did not cause a MBR
               partition table if the partitions are data files in the ISO
               rather than appended
    + Bug fix: The lseek methods of IsoFileSource for local filesystem and
               loaded ISO returned libisofs error codes as positive off_t
               numbers
    + Bug fix: Freshly cloned data files from imported image were not marked as
               imported. Thanks to Ivan Shmakov. (Closes: #1022851)
    + Bug fix: Size of further CE area was calculated wrong if its CE entry
               ended exactly at a block boundary
  * README.source: update instructions for the mentor

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 09 Sep 2023 19:16:02 +0200

libisofs (1.5.4-1ubuntu1) kinetic; urgency=medium

  * d/rules: Do not build against libjte anymore as jigit can't get into main
    (LP: #1981359, MIR LP: 1978066)

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Fri, 22 Jul 2022 14:04:06 +0200
