=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: libisofs
-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>,
            Mario Danic <mario.danic@gmail.com>,
            Thomas Schmitt <scdbackup@gmx.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                zlib1g-dev,
                libacl1-dev,
-               libjte-dev (>= 1.22)
-Standards-Version: 4.5.0
+               libjte-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/optical-media-team/libisofs/tree/master
 Vcs-Git: https://salsa.debian.org/optical-media-team/libisofs.git -b master
 Homepage: http://libburnia-project.org
 
-Package: libisofs6
+Package: libisofs6t64
+Provides: ${t64:Provides}
+Replaces: libisofs6
+Breaks: libisofs6 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -35,7 +39,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Description: background documentation for libisofs library
- This package contains documentation for libisofs6 extensions to the ISO 9660
+ This package contains documentation for libisofs6t64 extensions to the ISO 9660
  filesystem format: extended file attributes by AAIP, MD5 checksums,
  zisofs as of mkzftree(1).
 
@@ -44,9 +48,9 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libisofs6 (= ${binary:Version})
+         libisofs6t64 (= ${binary:Version})
 Suggests: libisofs-doc (= ${source:Version})
 Description: development package for libisofs
  This package contains the pkgconfig files, static library and headers for the
- libisofs6 package.
+ libisofs6t64 package.
  Header file <libisofs/libisofs.h> defines the API of libisofs.
