=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 %:
 	dh $@ --exclude=.la
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-libjte
+
 override_dh_autoreconf:
 	AUTOMAKE='automake --foreign' dh_autoreconf
